/*
 *
 * Breadcrumb
 *
 */

@media screen and (min-width: 768px) {
  .block-system-breadcrumb-block:not(:last-child) {
    position: absolute;
    right: 0;
    top: -0.75rem;
  }
}
.block-system-breadcrumb-block nav {
  background-color: white;
  padding-left: .8rem;
  border-radius: 0 0 4px 4px;
  border: 1px solid var(--enzian--color-primary);
  border-top: 0;
}
.block-system-breadcrumb-block a {
  color: var(--enzian--color-primary);
}

.breadcrumb {
  user-select: unset;
  color: var(--enzian--color-primary);
  li a {
    font-style: italic;
  }
}
.breadcrumb li::before {
  padding: 0 0.75em;
}

/* Override bulma */
.breadcrumb li a {
  padding: 0;
  color: var(--enzian--color-primary);
}